columnSuffix: zgqihtfp
contentColumnType: text
fieldGroup: 86c0b7e9-400d-4f1c-b112-f8db4a560fa4 # Common
handle: mainNav
instructions: ''
name: 'Main Nav'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Nav Text'
            -
              - handle
              - navText
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Nav URL'
            -
              - handle
              - navUrl
            -
              - width
              - ''
            -
              - type
              - url
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col2
          - ''
  maxRows: ''
  minRows: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
